## pcsc-lite 1.7.0

=== debian/changelog ===
pcsc-lite (1.7.0-2ubuntu2) natty; urgency=low

  * debian/control: Drop pcscd Recommends to Suggests:, as pcscd (and its
    dependencies) is in universe.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 22 Mar 2011 20:09:23 +0100

pcsc-lite (1.7.0-2ubuntu1) natty; urgency=low

  * Merge from Debian Unstable (FFe LP: #723016).  Remaining changes:
  * debian/rules: Keep moving runtime libraries to /lib, for the benefit of
    wpasupplicant.

 -- Nicolas Derive <kalon33@ubuntu.com>  Mon, 21 Mar 2011 08:46:55 +0100

pcsc-lite (1.7.0-2) unstable; urgency=low

  * Fix "fails to install" add a Depends: adduser so that addgroup is
    available (Closes: #617698)

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 10 Mar 2011 20:27:57 +0100

pcsc-lite (1.7.0-1) unstable; urgency=low

  * New upstream release
  * Fix "uses deprecated HAL" fixed upstream by using libudev instead
    (Closes: #587979)
  * Fix "please drop dependency on pcscd". libpcsclite1 now Recommends:
    instead of Depends: on pcscd (Closes: #612971)
  * debian/control: add a Build-Depends: pkg-config since we use it to detect
    the presence of libudev

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 09 Mar 2011 14:45:34 +0100

pcsc-lite (1.6.7-1) unstable; urgency=low

  * New upstream release
  * Fix "missing dependency for libccid > 1.4" pcscd now depends on version
    >= 1.4.1~ of libccid. Previous versions of libccid do not have the udev
    rule file to set the device permissions so the reader is not usable with
    the pcscd when run as NON root (Closes: #613404)
  * Fix "missing dependecy for libpcsclite1 in fiting version" libpcsclite1
    now depends on the exact same version of pcscd instead of just conflicting
    with a previous version of pcscd (Closes: #613405)

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 22 Feb 2011 23:53:28 +0100

pcsc-lite (1.6.6-2) unstable; urgency=low

  * upload to unstable
  * pcscd.dirs: remove usr/share/lintian/overrides since the override file was
    removed in 1.6.5-1

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 09 Feb 2011 21:05:13 +0100

pcsc-lite (1.6.6-1) experimental; urgency=low

  * New upstream release
  * Fix "Regression: My card{,-reader} fails with 1.6.5-1" bug fixed upstream
    (Closes: #606121)
  * Fix "pcscd - Unneeded high privileges" pcscd is now running as a normal
    user in the pcscd group (Closes: #606142)
    See http://ludovicrousseau.blogspot.com/2010/09/pcscd-auto-start.html
    The driver package shall privide a udev rule file to set the correct
    permissions on the device. libccid does that.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 12 Dec 2010 16:04:08 +0100

pcsc-lite (1.6.5-1) experimental; urgency=low

  * New upstream release
  * debian/rules: do not install pcscd suid root
  * debian/pcscd.lintian-overrides: removed since no more lintian warnings
  * debian/pcscd.init: create $IPCDIR with correct access rights
  * debian/pcscd.postinst: create the pcscd group and setgid pcscd to it
  * debian/pcscd.README.Debian: remove outdated "pscsd starts before usbmgr"
    section and add "pscsd sgid pcscd" section

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 04 Dec 2010 23:14:18 +0100

pcsc-lite (1.6.4-1) experimental; urgency=low

  * New upstream release
  * debian/rules: install pcscd suid root. This was broken in previous
    packages.
  * debian/control: remove Conflicts: libccid (<= 1.0.0-1)
    stable (lenny) already has libccid 1.3.8
    lintian complained that Breaks should be used instead

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 15 Aug 2010 14:53:03 +0200

pcsc-lite (1.6.3-1) experimental; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 15 Aug 2010 11:26:22 +0200

pcsc-lite (1.6.2-1) experimental; urgency=low

  * New upstream release
  * debian/rules: use the minimal dh rules
  * debian/control: Standards-Version: 3.8.4 -> 3.9.1. No change needed.
  * Fix "depends on pcscd which is priority: extra". The 3 packages are now
    priority "optional" (Closes: #591151)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 04 Aug 2010 11:44:00 +0200

pcsc-lite (1.6.1-1) experimental; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 04 Jun 2010 15:55:41 +0200

pcsc-lite (1.6.0-2) experimental; urgency=low

  * install an /etc/init.d/pcscd file again but with the daemon disabled.
    This should ease upgrades and allow users to still start the daemon on
    startup if needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 14 May 2010 17:30:19 +0200

pcsc-lite (1.6.0-1) experimental; urgency=low

  * New upstream release
  * debian/libpcsclite-dev.install: do not install libpcsclite.a since it is
    no more built upstream.
  * configure pcscd to use --enable-confdir=/etc/reader.conf.d instead of
    /var/lib/pcscd since pcscd can now parse a directory and each file in it.
    . Also remove update-reader.conf(8) script and related files since it is
    now useless.
    . pcscd.postinst now removes the unused files instead of calling
    update-reader.conf. This script can be removed for squeeze+1
  * debian/source/format: use "3.0 (quilt)" format
  * debian/rules: add --sysconfdir=/etc
  * do not start pcscd at startup any more. pcscd is started by libpcsclite.so
    when needed. But install pcscd as setuid root now. You can restrict the
    access rights of pcscd to limit its use to a particular group if needed.
  * debian/control: libpcsclite1 now Depends: instead of Suggests: on pcscd
    The daemon is not started at boot time but only on request so the CPU cost
    is zero if not used.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 12 May 2010 21:15:16 +0200

pcsc-lite (1.5.5-4ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Move runtime libraries to /lib, for the benefit of wpasupplicant.
    - disable hal support. LP: #506908
    - add build-dep on libusb-dev, fixes FTBFS

