=== debian/rules ===
#!/usr/bin/make -f

override_dh_install:
	dh_install --sourcedir=debian/tmp
	# move runtime libraries to /lib
	mv debian/libpcsclite1/usr/lib/libpcsclite.so.1* \
		debian/libpcsclite1/lib/
	rmdir -p --ignore-fail-on-non-empty debian/libpcsclite1/usr/lib
	ln -sf /lib/$$(readlink debian/libpcsclite-dev/usr/lib/libpcsclite.so) \
		debian/libpcsclite-dev/usr/lib/libpcsclite.so

%:
	dh $@
