## pcsc-lite 1.7.2

=== debian/changelog ===
pcsc-lite (1.7.2-2ubuntu2) oneiric; urgency=low

  * debian/rules: Ensure that debian/libpcsclite1/lib/ actually exists.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 03 May 2011 10:53:11 +0200

pcsc-lite (1.7.2-2ubuntu1) oneiric; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - debian/rules: Move runtime libraries to /lib, for the benefit of
      wpasupplicant. (See Debian #531592)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 03 May 2011 10:36:49 +0200

pcsc-lite (1.7.2-2) unstable; urgency=low

  * Change pcscd dependency from Recommends: to Suggests: so that installing
    an application using libpcsclite1 will not install pcscd by default. This
    should please wpasupplicant users.
  * Fix "libpcsclite1 - Depends against a daemon" (Closes: #619883)

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 16 Apr 2011 16:46:19 +0200

pcsc-lite (1.7.2-1) unstable; urgency=low

  * New upstream release
  * Fix "pcscd fails to work with REINER SCT cyberJack" fixed upstream
    (Closes: #620232)
  * debian/control: Build-Depends: on libusb2-dev on !linux-any systems
    (kFreeBSD) instead of libudev-dev

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 31 Mar 2011 22:17:32 +0200

pcsc-lite (1.7.1-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 30 Mar 2011 10:37:03 +0200
