=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: pcsc-lite
 Section: misc
 Priority: optional
-Maintainer: Nicolas Derive <kalon33@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), flex, autotools-dev, libudev-dev, pkg-config
+Build-Depends: debhelper (>= 7.0.50~), flex, autotools-dev, libudev-dev [linux-any], libusb2-dev [!linux-any], pkg-config
 Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/pcsc-lite/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/pcsc-lite/trunk/
