=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 override_dh_install:
 	dh_install --sourcedir=debian/tmp
 	# move runtime libraries to /lib
+	mkdir -p debian/libpcsclite1/lib/
 	mv debian/libpcsclite1/usr/lib/libpcsclite.so.1* \
 		debian/libpcsclite1/lib/
 	rmdir -p --ignore-fail-on-non-empty debian/libpcsclite1/usr/lib
