## pcsc-lite 1.7.4

=== debian/changelog ===
pcsc-lite (1.7.4-2ubuntu2) precise; urgency=low

  * Install into multiarch locations. LP: #949912.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 Apr 2012 10:00:42 +0200

pcsc-lite (1.7.4-2ubuntu1) precise; urgency=low

  * Merge with Debian testing. Remaining Ubuntu changes:
    - debian/rules: Move runtime libraries to /lib, for the benefit of
      wpasupplicant. (See Debian #531592)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 19 Oct 2011 15:43:44 +0200

pcsc-lite (1.7.4-2) unstable; urgency=low

  * Fix "Please tighten the dependency to `libpcsclite1`" (Closes: #638329)
    We now have:
    pcscd Depends: libpcsclite1 (= ${binary:Version})
    libpcsclite1 Breaks: pcscd (<< ${binary:Version})
    It should be impossible to have pcscd and libpcsclite1 from 2 different
    versions.

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 27 Aug 2011 20:01:12 +0200

pcsc-lite (1.7.4-1) unstable; urgency=low

  * New upstream release
  * Fix "Does not work with gnupg card" fixed upstream (Closes: #631333)

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 23 Jun 2011 18:32:22 +0200

pcsc-lite (1.7.3-2) unstable; urgency=low

  * debian/{rules,control}: special treatment for Hurd. Thanks to Pino Toscano
    for the patch. Really Closes: #626201

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 22 Jun 2011 16:33:26 +0200

pcsc-lite (1.7.3-1) unstable; urgency=low

  * New upstream release
  * Fix "FTBFS on hurd-i386" fixed upstream (Closes: #626201)
  * Fix "pcscd slows down sutdown/restart" fixed upstream (Closes: #620305)
  * debian/control: Standards-Version: 3.9.1 -> 3.9.2. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 22 Jun 2011 11:58:10 +0200
