=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), flex, autotools-dev, libudev-dev [linux-any], libusb2-dev [!linux-any], pkg-config
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~), flex, autotools-dev, libudev-dev [linux-any], libusb2-dev [kfreebsd-any], pkg-config
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/pcsc-lite/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/pcsc-lite/trunk/
 Homepage: http://pcsclite.alioth.debian.org/
 
 Package: pcscd
 Architecture: any
-Depends: libccid (>= 1.4.1~) | pcsc-ifd-handler, ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6), adduser
+Depends: libccid (>= 1.4.1~) | pcsc-ifd-handler, ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6), adduser, libpcsclite1 (= ${binary:Version})
 Description: Middleware to access a smart card using PC/SC (daemon side)
  The purpose of PC/SC Lite is to provide a Windows(R) SCard interface
  in a very small form factor for communicating to smart cards and
@@ -23,6 +23,7 @@
 Package: libpcsclite-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libpcsclite1 (= ${binary:Version}), ${misc:Depends}
 Description: Middleware to access a smart card using PC/SC (development files)
  The purpose of PC/SC Lite is to provide a Windows(R) SCard interface
@@ -36,9 +37,12 @@
 Package: libpcsclite1
 Section: libs
 Architecture: any
+Multi-Arch: same
 Conflicts: libpcsclite-dev (<< ${binary:Version})
+Pre-Depends: multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: pcscd (= ${binary:Version})
+Breaks: pcscd (<< ${binary:Version})
 Description: Middleware to access a smart card using PC/SC (library)
  The purpose of PC/SC Lite is to provide a Windows(R) SCard interface
  in a very small form factor for communicating to smartcards and
