=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
ifeq ($(DEB_HOST_ARCH_OS),hurd)
  EXTRA_CONFIGURE_ARGS += --disable-usb
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(EXTRA_CONFIGURE_ARGS)

override_dh_install:
	dh_install --sourcedir=debian/tmp
	# move runtime libraries to /lib/<multiarch>
	mkdir -p debian/libpcsclite1/lib/$(DEB_HOST_MULTIARCH)
	mkdir -p debian/libpcsclite-dev/usr/lib/$(DEB_HOST_MULTIARCH)
	mv debian/libpcsclite1/usr/lib/libpcsclite.so.1* \
		debian/libpcsclite1/lib/$(DEB_HOST_MULTIARCH)
	rmdir -p --ignore-fail-on-non-empty debian/libpcsclite1/usr/lib
	ln -sf /lib/$(DEB_HOST_MULTIARCH)/$$(readlink debian/libpcsclite-dev/usr/lib/libpcsclite.so) \
		debian/libpcsclite-dev/usr/lib/$(DEB_HOST_MULTIARCH)/libpcsclite.so
	rm -f debian/libpcsclite-dev/usr/lib/libpcsclite.so
	mv debian/libpcsclite-dev/usr/lib/libpcsclite.la debian/libpcsclite-dev/usr/lib/$(DEB_HOST_MULTIARCH)/.
	mv  debian/libpcsclite-dev/usr/lib/pkgconfig debian/libpcsclite-dev/usr/lib/$(DEB_HOST_MULTIARCH)/.
