## pcsc-lite 1.8.1

=== debian/changelog ===
pcsc-lite (1.8.1-4) unstable; urgency=low

  * If systemd is used then do not start pcscd at boot but on demand
    http://ludovicrousseau.blogspot.com/2011/11/pcscd-auto-start-using-systemd.html

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 03 Dec 2011 14:45:35 +0100

pcsc-lite (1.8.1-3) unstable; urgency=low

  * debian/{control,rules}: do not Build-Depends: on systemd but use
    --with-systemdsystemunitdir=/lib/systemd/system instead
    Fix "Not building on !linux architectures" (Closes: #650251)

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 29 Nov 2011 22:54:48 +0100

pcsc-lite (1.8.1-2) unstable; urgency=low

  * debian/pcscd.postinst: Fix "Fails to configure" check that systemd is
    installed _and_ running (Closes: #650174)
  * debian/control: Add Build-Depends: systemd since the ./configure script
    uses pkg-config --variable=systemdsystemunitdir systemd

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 27 Nov 2011 20:49:17 +0100

pcsc-lite (1.8.1-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: use Machine-readable DEP-5 format
  * debian/pcscd.init: Fix "init.d status support" (Closes: #644127)
  * debian/pcscd.postinst: enable pcscd for systemd is systemd is installed
  * debian/control: libpcsclite1 now Breaks: instead of Conflicts:
    libpcsclite-dev (<< ${binary:Version})
  * debian/control: Suggests: systemd
  * debian/control: libpcsclite-dev now provides libpcscspy.so
  * debian/pcscd.dirs: do not install empty directories usr/lib/pcsc/drivers
    and usr/lib/pcsc/services. Reported by lintian
  * debian/libpcsclite-dev.install: do not distribute the .la file any more
  * debian/pcscd.install: install systemd configuration files

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 25 Nov 2011 17:42:18 +0100
