## pcsc-lite 1.8.2

=== debian/changelog ===
pcsc-lite (1.8.2-1) unstable; urgency=low

  * New upstream release
  * Fix "Please enabled hardened build flags" by using $(shell
    dpkg-buildflags --export=configure) as a ./configure argument
    (Closes: #656273)
  * Fix "please package libpcsclite debug symbols" by providing a new
    package libpcsclite-dbg (Closes: #655915)
  * Fix "please package pcsc-spy.py tool" by installing pcsc-spy in
    /usr/bin/ from package libpcsclite-dev (Closes: #655756)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 18 Jan 2012 17:05:04 +0100

pcsc-lite (1.8.1-5) unstable; urgency=low

  * Fix "[pcscd] unusable due to typo in init.d-script" Correctly set the
    access rights of /var/run/pcscd (Closes: #652236)

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 15 Dec 2011 18:47:44 +0100
