=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
 Section: libdevel
 Architecture: any
 Depends: libpcsclite1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Recommends: python
 Description: Middleware to access a smart card using PC/SC (development files)
  The purpose of PC/SC Lite is to provide a Windows(R) SCard interface
  in a very small form factor for communicating to smart cards and
@@ -35,6 +36,19 @@
  .
  This package also contains the PC/SC spying library: libpcscspy.so
  See http://ludovicrousseau.blogspot.com/2011/11/pcsc-api-spy-third-try.html
+
+Package: libpcsclite-dbg
+Section: debug
+Architecture: any
+Priority: extra
+Depends: libpcsclite1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Description: Middleware to access a smart card using PC/SC (debugging symbols)
+ The purpose of PC/SC Lite is to provide a Windows(R) SCard interface
+ in a very small form factor for communicating to smart cards and
+ smart cards readers.
+ .
+ This package contains the detached debugging symbols to be used for
+ debugging the applications using PC/SC Lite.
 
 Package: libpcsclite1
 Section: libs
