=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- $(EXTRA_CONFIGURE_ARGS) --with-systemdsystemunitdir=/lib/systemd/system
+	dh_auto_configure -- $(EXTRA_CONFIGURE_ARGS) --with-systemdsystemunitdir=/lib/systemd/system $(shell dpkg-buildflags --export=configure)
+
+override_dh_strip:
+	dh_strip --dbg-package=libpcsclite-dbg
