## pcsc-lite 1.8.4

=== debian/changelog ===
pcsc-lite (1.8.4-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Revert multiarch changes:
    - use pre-multiarch paths in debian/*.install
    - drop Multi-Arch control field

 -- intrigeri <intrigeri@debian.org>  Mon, 24 Sep 2012 20:20:57 +0200

pcsc-lite (1.8.4-1) unstable; urgency=high

  * New upstream release
  * urgency set to high since this version of pcsc-lite fixes the Alioth bug
    [#313684] "Reader name too long" error and need to be in wheezy before the
    freeze.

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 26 Jun 2012 21:07:26 +0200

pcsc-lite (1.8.3-3) unstable; urgency=low

  * rebuild for multi-arch. See bug #647522

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 06 May 2012 18:09:46 +0200

pcsc-lite (1.8.3-2) unstable; urgency=low

  * Fix "invoke-rc.d pcscd start starts the daemon again if allready
    running" do not remove /var/run/pcscd/ if already present (Closes: #666465)

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 31 Mar 2012 18:07:01 +0200

pcsc-lite (1.8.3-1) unstable; urgency=low

  * New upstream release
  * Fix "fails to start if config directory contains subdirectories"
    fixed upstream (Closes: #658322)
  * debian/control: Standards-Version: 3.9.2 -> 3.9.3. No change needed.
  * Add Build-Depends: dpkg-dev (>= 1.16.1~) so that dpkg-buildflags supports
    --export=configure as we use it in debian/rules. This is needed to easily
    packport the package.
    Thanks to Jean-Michel Pouré for the bug report.
  * Add multi-arch support. (LP: #949912)

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 30 Mar 2012 14:32:19 +0200
