## pcsc-lite 1.8.5

=== debian/changelog ===
pcsc-lite (1.8.5-1ubuntu1) quantal; urgency=low

  * Merge with Debian
    Remaining Ubuntu changes:
    - debian/rules: Move runtime libraries to /lib, for the benefit of
      wpasupplicant. (See Debian #531592)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Aug 2012 12:18:05 +0200

pcsc-lite (1.8.5-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 04 Aug 2012 16:36:31 +0200
