## pcsc-lite 1.8.6

=== debian/changelog ===
pcsc-lite (1.8.6-3ubuntu1) raring; urgency=low

  * Merge with Debian
    Remaining Ubuntu changes:
    - debian/rules: Move runtime libraries to /lib, for the benefit of
      wpasupplicant. (See Debian #531592)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Nov 2012 17:23:28 +0100

pcsc-lite (1.8.6-3) unstable; urgency=low

  * debian/libpcsclite1.symbols: update the versioning to exact (or more
    realistic) values.
    See Debian bug #690074

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 24 Oct 2012 13:58:56 +0200

pcsc-lite (1.8.6-2) unstable; urgency=low

  * Fix "Wrong way of inhibiting start when using systemd" by removing the
    useless (and wrong) code (Closes: #691086)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 24 Oct 2012 13:47:03 +0200

pcsc-lite (1.8.6-1) unstable; urgency=low

  * New upstream release
  * debian/libpcsclite1.symbols: provide list symbols provided by
    libpcsclite.so.1 library

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 30 Aug 2012 20:05:30 +0200
