=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
ifeq ($(DEB_HOST_ARCH_OS),hurd)
  EXTRA_CONFIGURE_ARGS += --disable-usb
endif

%:
	dh $@ --with=systemd,autoreconf

override_dh_auto_configure:
	dh_auto_configure -- $(EXTRA_CONFIGURE_ARGS) --with-systemdsystemunitdir=/lib/systemd/system --enable-usbdropdir=/usr/lib/pcsc/drivers $(shell dpkg-buildflags --export=configure)

override_dh_strip:
	dh_strip --dbg-package=libpcsclite1-dbg

override_dh_install:
	dh_install --sourcedir=debian/tmp
	# move runtime libraries to /lib/<multiarch>
	mv debian/libpcsclite1/usr/lib debian/libpcsclite1/lib
	ln -sf /lib/$(DEB_HOST_MULTIARCH)/$$(readlink debian/libpcsclite-dev/usr/lib/$(DEB_HOST_MULTIARCH)/libpcsclite.so) \
		debian/libpcsclite-dev/usr/lib/$(DEB_HOST_MULTIARCH)/libpcsclite.so
