## pcsc-lite 1.8.13

=== debian/changelog ===
pcsc-lite (1.8.13-1+vua1) unstable; urgency=medium

  * Rebuild without systemd support

 -- Dimitri Puzin <max@psycast.de>  Sun, 07 Dec 2014 15:00:06 +0100

pcsc-lite (1.8.13-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Standards-Version: 3.9.5 -> 3.9.6. No change needed.
  * Fix "Socket activation not working on first try". Fixed upstream
    (Closes: #767862)

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 07 Nov 2014 13:36:56 +0100

pcsc-lite (1.8.12-1) unstable; urgency=medium

  * New upstream release
  * Fix "Conflicting return types of function IsClientAuthorized"
    fixed upstream (Closes: #751517)

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 24 Sep 2014 15:12:59 +0200

pcsc-lite (1.8.11-3) unstable; urgency=medium

  * Fix "run dh-autoreconf to update config.{sub, guess} and {libtool,
    aclocal}.m4" by using dh-autoreconf (Closes: #748275)
  * debian/control: Standards-Version: 3.9.4 -> 3.9.5. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 18 May 2014 17:18:25 +0200

pcsc-lite (1.8.11-2) unstable; urgency=medium

  * Fix "pcscd should rely on dh-systemd to enable the socket" let dh-systemd
    do its work. The package already Build-Depends: dh-systemd
    (Closes: #748047)
  * debian/pcscd.{postinst,postrm}: remove these now useless files.
    The /etc/readeer.conf file is no more used since 1.6.0-1. These files
    can be removed since wheezy (actual stable).

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 14 May 2014 14:24:06 +0200

pcsc-lite (1.8.11-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: update URL
  * debian/rules: build in parallel

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 14 Feb 2014 17:20:52 +0100
