## pcsc-lite 1.8.14

=== debian/changelog ===
pcsc-lite (1.8.14-1ubuntu1) wily; urgency=medium

  * Merge new upstream release from Debian Unstable (LP: #1483750).
    - debian/rules: Move runtime libraries to /lib, for the benefit of
      wpasupplicant. (See Debian #531592)

 -- Nicolas Derive <kalon33@ubuntu.com>  Tue, 11 Aug 2015 15:26:58 +0200

pcsc-lite (1.8.14-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 05 Aug 2015 13:05:11 +0200
