## pcsc-lite 1.8.20

=== debian/changelog ===
pcsc-lite (1.8.20-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 30 Dec 2016 18:17:58 +0100

pcsc-lite (1.8.19-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 09 Dec 2016 10:11:15 +0100

pcsc-lite (1.8.18-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 10 Aug 2016 20:56:54 +0200

pcsc-lite (1.8.17-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Standards-Version: 3.9.7 -> 3.9.8. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 29 May 2016 17:30:12 +0200

pcsc-lite (1.8.16-1) unstable; urgency=medium

  * New upstream release
  * debian/control: fix lintian warning vcs-field-uses-insecure-uri vcs-browser
    Use https:// instead of http://
  * debian/control: Standards-Version: 3.9.6 -> 3.9.7. No change needed.
  * debian/rules: use "hardening=+all" to harden even more the binaries

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 20 Mar 2016 17:28:29 +0100

pcsc-lite (1.8.15-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 25 Dec 2015 21:28:30 +0100
