## pcsc-lite 1.8.22

=== debian/changelog ===
pcsc-lite (1.8.22-1ubuntu1) artful; urgency=medium

  * Merge new upstream release from Debian Unstable.
    - debian/rules: Move runtime libraries to /lib, for the benefit of
      wpasupplicant. (See Debian #531592)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 23 Aug 2017 11:13:08 -0400

pcsc-lite (1.8.22-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 17 Jun 2017 10:17:37 +0200

pcsc-lite (1.8.21-1ubuntu1) artful; urgency=medium

  * Merge new upstream release from Debian Unstable.
    - debian/rules: Move runtime libraries to /lib, for the benefit of
      wpasupplicant. (See Debian #531592)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 15 Jun 2017 14:48:54 -0400

pcsc-lite (1.8.21-1) unstable; urgency=medium

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 20 May 2017 17:27:49 +0200

pcsc-lite (1.8.20-1ubuntu1) artful; urgency=medium

  * Merge new upstream release from Debian Unstable.
    - debian/rules: Move runtime libraries to /lib, for the benefit of
      wpasupplicant. (See Debian #531592)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 03 May 2017 08:36:48 -0400

pcsc-lite (1.8.14-1ubuntu2) zesty; urgency=medium

  * SECURITY UPDATE: denial of service and possible code execution via
    cardsList use-after-free
    - debian/patches/CVE-2016-10109-1.patch: prevent use-after-free of
      cardsList in src/winscard_svc.c.
   - debian/patches/CVE-2016-10109-2.patch: check for a valid hContext
      handles in src/winscard_svc.c.
    - CVE-2016-10109

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 23 Jan 2017 13:43:41 -0500
