=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 ifeq ($(DEB_HOST_ARCH_OS),hurd)
   EXTRA_CONFIGURE_ARGS += --disable-usb
 endif
@@ -15,3 +16,10 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=libpcsclite1-dbg
+
+override_dh_install:
+	dh_install --sourcedir=debian/tmp
+	# move runtime libraries to /lib/<multiarch>
+	mv debian/libpcsclite1/usr/lib debian/libpcsclite1/lib
+	ln -sf /lib/$(DEB_HOST_MULTIARCH)/$$(readlink debian/libpcsclite-dev/usr/lib/$(DEB_HOST_MULTIARCH)/libpcsclite.so) \
+		debian/libpcsclite-dev/usr/lib/$(DEB_HOST_MULTIARCH)/libpcsclite.so
