## pcsc-lite 1.8.23

=== debian/changelog ===
pcsc-lite (1.8.23-1) unstable; urgency=medium

  * New upstream version 1.8.23
  * Migrate the Debian packging from SVN to GIT
  * Check upstream tarball signature
  * Add .symbols file for libpcscspy
  * Build-Depends: add libsystemd-dev
  * Do not provide libpcscspy.so anymore
  * Add documentation to the systemd file
  * Update debian/compat from 9 to 10

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 19 Dec 2017 15:40:12 +0100
