=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: pcsc-lite
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>= 9), flex, dh-autoreconf, libudev-dev [linux-any], libusb2-dev [kfreebsd-any], pkg-config, dpkg-dev (>= 1.16.1~), dh-systemd (>= 1.4)
+Maintainer: Ludovic Rousseau <rousseau@debian.org>
+Build-Depends: debhelper (>= 10), flex, dh-autoreconf, libudev-dev [linux-any], libusb2-dev [kfreebsd-any], pkg-config, dpkg-dev (>= 1.16.1~), dh-systemd (>= 1.4), libsystemd-dev
 Standards-Version: 3.9.8
-Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/pcsc-lite/trunk
-Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/pcsc-lite/trunk/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/pcsc-lite.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/pcsc-lite.git
 Homepage: http://pcsclite.alioth.debian.org/
 
 Package: pcscd
