=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
	https://alioth.debian.org/frs/?group_id=30105 \
	.*/pcsc-lite-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
